StartupEvents.registry("fluid", (event) => {
	
	event.create("v_borne:garapa")
    .displayName('Garapa')
    .noBucket()
    .thinTexture(0x6ffa5c)

	event.create("v_borne:syrup")
    .displayName('Syrup')
    .noBucket()
    .thinTexture(0xa14f03)
	
	event.create("v_borne:pumpkin_puree")
    .displayName('Pumpkin Puree')
    .bucketColor(0xffa500)
	.thinTexture(0xff8800)
	
	event.create("v_borne:naoh_solution")
    .displayName('Sodium Hydroxide Solution')
    .bucketColor(0x999290)
	.thinTexture(0x999290)
	
	event.create("v_borne:sicl")
    .displayName('Silicon Tetrachloride')
    .bucketColor(0xf0e6e4)
	.thinTexture(0xf0e6e4)
	
	event.create("v_borne:impure_teos")
    .displayName('Impure Tetraethoxysilane')
    .bucketColor(0xf5cec6)
	.thinTexture(0xf5cec6)
	
	event.create("v_borne:teos")
    .displayName('Tetraethoxysilane')
    .bucketColor(0xf0e6e4)
	.thinTexture(0xf0e6e4)
	
	event.create("v_borne:silica_sol")
    .displayName('Silica Sol')
    .bucketColor(0xffffff)
	.thinTexture(0xffffff)
	
	event.create("v_borne:presol")
    .displayName('Pre-Sol')
    .bucketColor(0xebe8e8)
	.thinTexture(0xebe8e8)
	
	event.create("v_borne:resin")
    .displayName('Resin')
    .stillTexture('v_borne:block/resin_still')
    .flowingTexture('v_borne:block/resin_flow')
    .bucketColor(0xbd861a)
	
	event.create("v_borne:catalyzing_fluid")
    .displayName('Catalyzing Fluid')
    .bucketColor(0x0062ff)
	.thickTexture(0x0062ff)
	
	event.create("v_borne:molten_bronze")
    .displayName('Molten Bronze')
    .bucketColor(0xfc5f03)
	.thickTexture(0xffa600)
	
})	